<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADlcZk/5XGZP+VxmT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADZRM5B74PFQf4uKT+C
Auo9AAAAAEihPrt58Sa7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAPdf9OqkVabuNq0I5AAAAABBuqjvU5ZQ6KRqluQAAAADdeqo78jKVOmaoozkA
AAAAk4/+OhkHaLt2hI65AAAAABjvAjwO7Z66em8bOwAAAAAiFQQ813W/usoWFbsAAAAAFy67O0f0
CDsxWXc6AAAAAHhEujusMgo7gWeJugAAAAAaMro7Yg8KOzFZdzoAAAAAXjG6O0DWCTuBZ4m6AAAA
ABoyujtpDwo7MVl3OgAAAAAbMro7gg8KO4FniboAAAAAsOcIPPOqmbrxxUwyAAAAAJErPDu8yPK6
6gKEOgAAAACSKzw7jMryujxHhLoAAAAApvBiu7rGETmGA/o6AAAAAJ3wBbsTI4a6Iy7dOQAAAAA/
YQa7oaGGut803bkAAAAAFC5ju/KLFTngJvq6AAAAAKajWbozPNm6w78YuwAAAACmo1m6njrZugq/
GDsAAAAA+zKfudZMdbrzL584AAAAAFTmIbuPTCG7zEVeOwAAAABp1BC7OEwhu5ATPbsAAAAAlcyI
uUVKdboCSZ+4AAAAAHLPqjs/TMC7hPmgsgAAAAD/elQ6E9WFulAQnLIAAAAAENyCumvv2bqi6pqy
AAAAAL12PrsqAic732xnLwAAAAC1TFa7smlUu/qhIToAAAAAtUxWuyxmVLv8RgS6AAAAADEKmLuJ
dmC7Lp2HsgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
